uuid: 2860a653-ab9a-45c5-bde7-fc24765bc832
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: yoO3OwKhHEhNvfdfW2oWVUv3-W2NKivkmQDH8CWxC1I
id: node.field_csgov_gallery_attach
field_name: field_csgov_gallery_attach
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
